---
date: 2020-06-01
title: Tasks in June 2020
service: technology
---

## Finish the Analysis of the HIFIS Software Survey
In early 2020 a Helmholtz-wide survey targeting at Helmholtz scientists was
conducted in order to analyze the status quo of research software development
in Helmholtz and to tailor the offers of HIFIS Software to the requirements of
the scientists.

## Dedicated Technology Pages
It is planned to provide a first iteration of dedicated technology pages on
[https://software.hifis.net](https://software.hifis.net).
We will
- detail the offers available by the Technology services team of HIFIS
  Software,
- provide an overview of available platforms and tools and
- evaluate the listed platforms and tools.

## Recipes for a Scalable GitLab Instance
The main task of the Technology team is to provide a well-integrated software
management infrastructure for all Helmholtz centers and beyond.
The central component will be a [GitLab](https://about.gitlab.com/) instance.  
The recipes will be implemented using the configuration management tool 
[Ansible](https://www.ansible.com/).
This way the recipes can be provided for all Helmholtz centers to reduce the
individual administration effort.

## GitLab Integration for Invenio / Rodare
Enhancing [Invenio](https://inveniosoftware.org/) and 
[Rodare](https://rodare.hzdr.de/) with a GitLab integration.
